/* CSS Document */
@font-face {
    font-family: 'vollkorn-regular-webfont';
    src: url('../fonts/vollkorn-regular-webfont.eot');
    src: url('../fonts/vollkorn-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/vollkorn-regular-webfont.svg#vollkorn-regular-webfont') format('svg'),
         url('../fonts/vollkorn-regular-webfont.ttf') format('truetype'),
		 url('../fonts/vollkorn-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans-Regular-webfont';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/OpenSans-Regular-webfont.svg#OpenSans-Regular-webfont') format('svg'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
		 url('../fonts/OpenSans-Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

* {
margin:0;
padding:0;
}

body {
	font-family:"vollkorn-regular-webfont", Arial;
	font-size: 13px;
	background:#fff;
}

a {
	color:#222;
	text-decoration: none;
	outline:none;
}

a:hover {
	text-decoration: none;
	color:#015aaa;
}

h1 {
	font-family:'vollkorn-regular-webfont', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:24px;
	color:#fff;
	line-height:32px;
	text-align:center;
	margin-bottom:3%;
}

h2, h3, h4, h5, h6 {
	font-family:'vollkorn-regular-webfont', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:30px;
	color:#015aaa;
	text-transform:uppercase;
}

form {
	margin:0;
	padding:0;
}

input.textfield{
float:left;
width:196px;
height:15px;
outline:none;
color:#fff;
font-family:'vollkorn-regular-webfont', Arial; 
font-size:16px;
font-weight:normal;
text-align:right;
border:0;
background:none;
padding:10px 23px 10px 10px;
}

input.textfield-1{
float:left;
width:246px;
height:36px;
outline:none;
color:#fff;
font-family:'vollkorn-regular-webfont', Arial; 
font-size:16px;
font-weight:normal;
text-align:left;
border:2px solid #e9dcd5;
background:none;
padding:5px 10px;
}

textarea{
width:250px;
height:72px;
outline:none;
border:none;
background:#eee;
color:#696969;
padding:10px;
font-family:'vollkorn-regular-webfont', Arial; 
font-size:12px;	
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0;
}

img {
	outline:none;
	border:0;
	/*display:block;*/
}

.img-rgt {
	float:right;
	outline:none;
	border:0;
	margin:0 0 10px 10px;
}

.img-lft {
	float:left;
	outline:none;
	border:0;
	margin:0 10px 0 0;
}

p{
	font-family:'vollkorn-regular-webfont', Arial;
	font-size:13px;
	font-weight:normal;
	color:#222;
	line-height:18px;
	text-align:left;
}
/*------------------------------wrapper starts----------------------------------*/
#mobile-menu { 
	display:none;
}
#menu-wrapper{float:left; width:20%; height:100%; background:url(../images/img_menu_patternBG.jpg) repeat left top; padding:25px 0; position:fixed; 			  top:0; left:0;}

.logo{float:left; width:90%; padding:0 5%; margin-bottom:15%;}

.search-block{float:left; width:100%; height:40px; border-top:1px solid #a37c52; border-bottom:1px solid #a37c52; margin-bottom:10%;
			  background:url(../images/img_search_transpBG.png) repeat left top;}
			  
.search-block .icon{float:left; width:5%; margin:4% 5% 4% 5%;}

.search-block .txt-fld{float:right; width:84%; margin:1% 1% 1% 0;}

.menu-links{float:left; width:100%; margin-bottom:10%;}

.menu-links ul{list-style:none;}

.menu-links ul li{list-style:none; border-bottom:1px solid #9c7b53; padding:5% 10% 5% 5%; text-align:right;}

.menu-links ul li a{font-family:'vollkorn-regular-webfont', Arial; font-size:16px; color:#513c1b; text-align:right; text-transform:uppercase;}

.menu-links ul li a:hover{color:#f8f2ea;}

.social-media{float:right; width:100%; margin-bottom:20%;}

.social-media ul{list-style:none; text-align:right; margin-right:6%;}

.social-media ul li{list-style:none; float:right; padding-right:5%;}

.social-media ul li.fb a{background:url(../images/icon_fb.png) no-repeat 0 0; float:left; width:49px; height:49px;}

.social-media ul li.fb a:hover{background:url(../images/icon_fb.png) no-repeat 0 -52px; float:left; width:49px; height:49px;}

.social-media ul li.twitt a{background:url(../images/icon_twitter.png) no-repeat 0 0; float:left; width:49px; height:49px;}

.social-media ul li.twitt a:hover{background:url(../images/icon_twitter.png) no-repeat 0 -52px; float:left; width:49px; height:49px;}

.social-media ul li.inst a{background:url(../images/icon_instagram.png) no-repeat 0 0; float:left; width:49px; height:49px;}

.social-media ul li.inst a:hover{background:url(../images/icon_instagram.png) no-repeat 0 -52px; float:left; width:49px; height:49px;}

.copyrights{float:left; width:100%; text-align:center; font-size:12px; color:#574429; font-family: 'OpenSans-Regular-webfont', Arial;}

#content-wrapper{float:right; width:80%; height:100%; position:absolute; right:0; top:0;}

.first-block{float:left; width:80%; height:100%; background:url(../images/img_banner.jpg) no-repeat center bottom; background-size:cover; 
			 padding:0 10%;}
			 
.fst-in{float:left; width:100%; position:relative; top:120px;}			 

.fst-in h1{padding:0 20% 3% 20%;}

.subscribe-block{width:100%; text-align:center;}

.subscribe-block .txt-fld{display:inline-block; text-align:center; padding:0 2%; margin-bottom:11%;}

.subscribe-block .btn-subscribe{width:100%; text-align:center;}

.subscribe-block .btn-subscribe a, .subscribe-block .btn-subscribe .button{font-size:16px; color:#fff; text-transform:uppercase; background:#f68e55; border-radius:5px; padding:2% 5%; border:none; cursor:pointer;}

.subscribe-block .btn-subscribe a:hover, .subscribe-block .btn-subscribe .button:hover{background:#644724;}

::-webkit-input-placeholder {
   color: #FFF;
   opacity:1;
}

:-moz-placeholder { /* Firefox 18- */
   color: #FFF;  
   opacity:1;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #FFF;  
   opacity:1;
}

:-ms-input-placeholder {  
   color: #FFF;  
   opacity:1;
}